# This file should contain all the record creation needed to seed the database with its default values.
# The data can then be loaded with the rails db:seed command (or created alongside the database with db:setup).
#
# Examples:
#
#   movies = Movie.create([{ name: 'Star Wars' }, { name: 'Lord of the Rings' }])
#   Character.create(name: 'Luke', movie: movies.first)

require '/data_importer/lib/cpe_importer.rb'
require '/data_importer/lib/cve_list_importer.rb'

# this should get any new Cves and create them in the db
CveListImporter.new.import
# this should recreate CPE data
CpeImporter.download_and_import